<!DOCTYPE html>
<html>
<head>
    <title>Practica Web Components</title>
    <meta charset="utf-8">
    <title>Practica Componentes</title>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
</head>
 
<body>
    <mi-search>
        <div class="container">
            <div class="panel panel-primary">
                <div class="panel-heading">viewSimplePage</div>
                
                <div class="panel-body">
                    <label>Filter: </label>
                    <input type="search" id="searchText">
                    <button class="btn btn-danger" id="searchid">Search</button>
                    <button class="btn btn-danger" id="clearid">clear</button>
                </div>
                    
                    <mi-tabla>
                        <table  class="table table-striped">
                          <thead>
                              <tr>
                                  <th>Last Month New Customers</th>

                              </tr>
                          <tr>
                            <th>Name</th>
                            <th>Salary</th>
                            <th>Amount (YEN)</th>
                          </tr>
                        </thead>
                        <tbody id="contenido">

                        </tbody>
                        </table>
                    </mi-tabla>
                    <div style="text-align: right;">
                    <button>Ok</button>
                    <button>Cancel</button>
                    </div>
            </div>
        </div>
    </mi-search>
    <script src="js/components.js"></script>
</body>
</html>